body{font-weight: normal; font-family: 'Roboto', sans-serif;  line-height: 1.5; color: rgba(0,0,0,0.87); font-size: 16px; font-weight: 300;}
b,strong{font-weight: bold;}
a, a:visited{color: #ec1c2e; text-decoration: none; outline: 0;}
a:hover, a:focus, a:active{color: #202c45; text-decoration: none; outline: 0;}
h1{font-size: 32px; margin: 0 0 15px;}
h2{font-size: 28px; margin: 0 0 12px;}
h3{font-size: 24px; margin: 0 0 10px;}
h4{font-size: 20px; margin: 0 0 10px;}
h5{font-size: 18px; margin: 0 0 8px;}
h6{font-size: 16px; margin: 0 0 8px;}

ul, ol{padding: 0 0 0 20px; margin: 15px 0;}


input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea
{background: #f3f3f3; width: 100%; border: none; font-weight: normal; font-family: 'Roboto', sans-serif; padding: 0 0 0 10px; height: 38px;
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.1); border-radius: 3px;}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{outline: 0; 
box-shadow: inset 0px 0px 1px 0px rgba(0,0,0,0.1);}

textarea{height: 110px;}
textarea.form-control{background: #f3f3f3; border:none;}
textarea.form-control:focus{outline: 0; box-shadow: inset 0px 0px 1px 0px rgba(0,0,0,0.1); border:none;}
label{display: block;}

a.btn, button, input[type="button"], input[type="reset"], input[type="submit"]{border-radius: 3px; color: #fff; padding: 12px 30px; margin: 0; display: inline-block;
    font-family: "Roboto","Helvetica","Arial",sans-serif; font-size: 14px; font-weight: 500; text-transform: uppercase; letter-spacing: 0; overflow: hidden;
    transition: all 0.5s ease 0s; outline: none; cursor: pointer; text-decoration: none; text-align: center; vertical-align: middle; background: #ec1c2e; border: none;
box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);}

a.btn:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active{background:#cf1222; box-shadow: none; color: #fff;}

a.btn:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{background:#cf1222; box-shadow: none; color: #fff;}


.site-header{background: #111;}

.main-navigation{float: right; width: auto; margin: 0; padding: 20px 0 10px; clear: none;}
.main-navigation li{position: relative; float: none; display: inline-block;}
.main-navigation li a{padding: 12px 12px; letter-spacing:0.5px; color: #fff; font-size: 15px; text-transform: uppercase; font-family: arial, sans-serif; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s;
-moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s;}
.main-navigation li.current-menu-item a, .main-navigation li.current_page_item a{color:#ec1c2e;}
.main-navigation li:hover > a{color:#ec1c2e;}

.inner_page{padding: 40px 0;}
.entry-footer span{margin-right: 15px;}


.widget{margin: 0;}
.sidebar .widget-title{ border-bottom: 1px solid rgba(0,0,0,0.1); }
.sidebar .widget{margin: 0 0 40px;}

.custom-logo-link{padding: 19px 0; display: inline-block; float: left;}

article{border-bottom:  1px solid rgba(0,0,0,0.1); padding: 0 0 20px; margin: 0 0 20px;}
article:last-child{border: none;}

ol.comment-list{background: #f3f3f3; padding: 20px; list-style: none;}

ul.cnss-social-icon li.cn-fa-icon{margin: 0 5px !important;}
ul.cnss-social-icon li.cn-fa-icon a{background: #cc181e !important; display: table-cell !important; vertical-align: middle; width: 40px !important; height: 40px !important;}
ul.cnss-social-icon li.cn-fa-icon i.fa{font-size: 16pt !important;}

.social_icons{float: right; display: inline-block; margin: 11px 0 0;}

.phone{color: #fff; font-size: 24px; font-weight: bold; float: right; display: inline-block; margin: 15px 28px 0 0;}
.phone section{display: inline-block; vertical-align: baseline;}
.phone a{color:#fff;}
.header_right{float: right; width: auto;}


.metaslider .caption-wrap{    bottom: 5% !important;
    opacity: 1 !important;
    background: none !important;
    text-align: right;}
.metaslider .caption{    margin: 0 auto;
    max-width: 1200px;
    overflow: hidden;
    padding: 50px 40px 0 15px !important;
    text-align: right;}
.metaslider .caption-wrap h2, .metaslider .caption-wrap h4{     float: right;
    width: auto;
    clear: right;}
.metaslider .caption-wrap h2{color:#fff; background:#ec1c2e; padding:12px 10px; margin:0 0 15px; display: block; position: relative;   min-height: 57px;}
.metaslider .caption-wrap h4{color:#000; background:rgba(255,255,255,1); padding:12px 10px; margin:0 0 15px; display: block; position: relative;    min-height: 49px;}

.metaslider .caption-wrap h2:before {
    content: '';
    position: absolute;
    top: 0; right: -40px;
    border-top: 57px solid rgba(0,0,0,0);
    border-left: 40px solid #ec1c2e;
    width: 0;
  
}

.metaslider .caption-wrap h4:after {
    content: '';
    position: absolute;
    top: 0; right: -40px;
    border-top: 49px solid rgba(0,0,0,0);
    border-left: 40px solid #fff;
    width: 0;
}

.slideshow{width: 100%; overflow: hidden; text-align: center;}
.slideshow_inner{display: inline-block;}

.carousel{padding: 40px 0;}

.owl-item{padding: 15px;}
.owl-item div{border: 1px solid rgba(0,0,0,0.1);}


.about{padding: 80px 0; background: rgba(0,0,0,0.9); color: rgba(255,255,255,0.54); text-align: center;}

.about h1{font-weight: 300; font-size: 44px; font-family: 'Poiret One', cursive;}
.services h2{font-weight: 300; font-size: 44px; font-family: 'Poiret One', cursive; margin: 0 0 30px;}



.services{padding: 30px 0;}
.services .row{margin: 0 0 40px;}
.serivce_single{    padding: 15px 0 15px 100px;}

.services .service_content{    font-size: 14px;
    /* line-height: 1.2; */
    font-weight: normal;}

.service_icon{position: absolute;
    left: 0;
    top: 20px;
    width: 100px;
    height: 100px;
    overflow: hidden;
    background: #202c45;}
.service_icon:before {
    content: '';
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 4px;
    background: #f2184f;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    z-index: 0;
}
.serivce_single:hover .service_icon:before {
    width: 100%;
}

.service_icon img{ max-width: 100%; position: relative; z-index: 1;}
.service_heading a{color: rgba(0,0,0,0.87);}

.services{padding: 40px 0;}

.inner_column{max-width: 580px; display: inline-block;}

.featured_image_1{background-position: center; background-size: cover; -webkit-background-size:cover; background-repeat: no-repeat; background-attachment: fixed;}
.featured_image_2{background-position: center; background-size: cover; -webkit-background-size:cover; background-repeat: no-repeat; background-attachment: fixed;}


.homepage_columns .row{display: flex; background: #f3f3f3;}
.homepage_columns .col-md-6{display: inline-flex;}
.homepage_columns .inner_column{padding: 90px 20px;}
.homepage_columns:nth-child(even) .col-md-6{flex-direction: row-reverse;}

.inner_column h2{font-weight: 300; font-size: 44px; font-family: 'Poiret One', cursive; margin: 0 0 30px;}

.site-footer{background: #000; color: rgba(255,255,255,0.54);}
.site-footer h5{text-transform: uppercase; font-size: 16px;  color: #fff; }

.site-footer a{color: rgba(255,255,255,0.54);}

.site-footer ul.menu{ list-style: none; padding: 0;}
.site-footer ul.menu li{margin: 0 0 10px;}

.site-footer ul.menu li a{transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -moz-transition:all 0.5s ease 0s; -ms-transition:all 0.5s ease 0s;
-o-transition:all 0.5s ease 0s;}
.site-footer ul.menu li a:hover, .site-footer ul.menu li:focus{color: rgba(255,255,255,0.87);}

.site-footer{padding: 60px 0;}
.site-footer address{margin: 15px 0;}
.copyright{text-align: center; padding: 12px 0; background: #111; color: rgba(255,255,255,0.37);}

.column_content{margin: 0 0 30px;}

.innerpage_header{ background: url(images/slide.jpg) no-repeat center;}
.innerpage_header .page_heading{background: rgba(0,0,0,0.7); padding: 60px 0;} 
.innerpage_header .page_title{ font-size: 44px; color: #fff; font-weight: 300;}

.psgal figure{width: 33.33% !important; padding: 5px;}

.header_search { float: right; position: absolute; top:0; right: 0; width: auto; }
.header_search .search-submit { display: none; }
.header_search .search-field { background: url(images/search_icon.png) no-repeat 98% center; margin: 9px 0; color: #c5c5c5; font-size: 14px; height: 30px; width: 30px; border: 1px solid transparent; text-indent: -9999px; cursor: pointer; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; }
.header_search .search-field:focus { cursor: text; width: 250px; text-indent: inherit; background: #fff; }

.main-navigation{ position: relative;}

@media(max-width:1024px)
{
.site-header{text-align:center;}
.main-navigation{display:none;}
.phone{vertical-align:bottom; width:auto; float:none; margin:0;}
.social_icons{float:none; margin:0;}
.header_right{width:100%; text-align:center; padding:12px 0;}
.custom-logo-link{float:none;}
.metaslider .caption-wrap{display:none !important;}
.homepage_columns .row{display:block;}
.homepage_columns .row .col-md-6{display:block;}
.featured_image_1, .featured_image_2{padding:220px 0;}
}
@media(max-width:480px)
{
.custom-logo-link{max-width:260px;}
}